html, body{
	margin:0px;
	padding:0px;
	background-image: url("topography.png");
}

a {
   color: inherit;
   text-decoration: none;
}

#Navbar {
   display: inline-block;
   vertical-align: top;
   line-height: 1;
   margin-top: 5vh;
   margin-left: 5vw;
   align-content: center;
   font-family: "Quicksand", Sans-Serif;
   font-size: 1.4vw;
   color: black;
}

.PitchPhotos {
	position: relative;
	display: inline-block;
	left: 7.5vw;
	top: 6vh;
	width: 85vw;
	height: auto;
	text-align: center;
}

.PitchPicLarge {
	max-width: 50vw;
	height: auto;
	padding-right: 0.5vw;
	padding-top: 2vh;
	padding-bottom: 2vh;
}

.PitchPicGallery {
	max-width: 50vw;
	height: auto;
	padding-right: 0.5vw;
	padding-top: 2vh;
	padding-bottom: 0.5vh;
}

.PitchPic {
	max-width: 14vw;
	height: auto;
	padding-right: 0.5vw;
}

.PitchPicLast {
	max-width: 10.6vw;
	height: auto;
}

@media screen and (max-width: 500px) {
	.PitchPhotos {
		position: relative;
		display: inline-block;
		left: 7.5vw;
		top: 6vh;
		width: 90vw;
		height: auto;
		text-align: center;
	}

	.PitchPic {
		width: 0.0001px;
		height: 0.0001px;
		max-width: 80vw;
		height: auto;
		padding-right: 0.5vw;
		padding-bottom: 0.1vh;
	}

	.PitchPicLast {
		max-width: 75vw;
		height: auto;
	}

}

@media (max-width: 1200px) {
	#Navbar {
	position: relative;
	display: inline-block;
	margin-top: 2.5vh;
   	width: 90vw;
   	margin-left: 5vw;
   	margin-right: 5vw;
   	overflow-wrap: break-word;
   	text-align: center;
   	font-family: "Quicksand", Sans-Serif;
   	font-size: 16px;
   	color: black;
	}
}

#line {
	position: relative;
	margin-top: 5.1vh;
	align-content: center;
	width:30%;
	height:0.02vh;
	background: black;
}

.ButtonSocial {
	display: block;
	margin-left: 48.5vw;
	margin-right: 48vw;
	padding-top: 10vh;
	max-width: 4vw;
	max-height: 4vw;
}

.ButtonSocial {

}

.Wallpaper {
	width: 100vw;
	height: auto;
	max-height: 38vh;
	object-fit: cover;
	max-width: 100%;
	overflow: clip;
}

@media (max-width: 1200px) {
	.Wallpaper {
	width: 100vw;
	height: 50vh;
	object-fit: cover;
	max-width: 100%;
	overflow: clip;
	}
}

.welcome {
	width:40vw;
	height:auto;
	top: 12vh;
	margin-left: 32.5vw;
	position: absolute;
	transform: skew(170deg);
	z-index: +1;
	background: rgba(219, 240, 239, 0.8);
	border: 3px solid rgb(22, 77, 100);
}


@media (max-width: 1200px) {
	.welcome {
	width:80vw;
	height:auto;
	margin-left: 10vw;
	top: 6vh;
	position: absolute;
	transform: skew(170deg);
	z-index: +1;
	background: rgba(219, 240, 239, 0.8);
	border: 3px solid rgb(22, 77, 100);
	}
}

#Nombre {
	transform: skew(10deg);
	text-align: center;
	font-size: 4.8vw;
	width: auto;
	font-family: "Yesteryear", Serif;
}

@media (max-width: 1200px) {
	#Nombre {
	margin-top: 2vh;
	transform: skew(10deg);
	text-align: center;
	font-size: 58px;
	width: auto;
	font-family: "Yesteryear", Serif;
	}
}

@media (max-width: 400px) {
	#Nombre {
	margin-top: 2vh;
	transform: skew(10deg);
	text-align: center;
	font-size: 44px;
	width: auto;
	font-family: "Yesteryear", Serif;
	}
}

#Cuales {
	margin: 0px;
	padding: 0px;
	margin-bottom: 5px;
	text-align: center;
	transform: skew(10deg);
	font-size: 1.3vw;
	letter-spacing: 0.4vw;
	font-family: "Quicksand", Sans-Serif;
}

@media (max-width: 1200px) {
	#Cuales {
	text-align: center;
	width: auto;
	transform: skew(10deg);
	font-size: 16px;
	letter-spacing: 0.15vw;
	margin-bottom: 5vh;
	font-family: "Quicksand", Sans-Serif;
	position: relative;
	}
}	
.socialmedia {
	width: 2vw;
	margin: 1vw;
	margin-top: 5vh;
	float: right;
}

@media (max-width: 1200px) {
	.socialmedia {
		width: 4vw;
		padding-top: 5vh;
		padding-bottom: 2vh;
		margin: 1vw;
		float: unset;
	}
}

@media (max-width: 600px) {
	.socialmedia {
		width: 8vw;
		padding-top: 5vh;
		padding-bottom: 2vh;
		margin: 1vw;
		float: unset;
	}
}

#media {
	position: relative;
	margin-right: 5vw;
	margin-bottom: 0px;
}

@media (max-width: 1200px) {
	#media {
		left: 4vw;
		position: relative;
		float: unset;
		text-align: center;
	}
}

.lien {
	margin: 1vw;
	overflow-wrap: inherit;
}

/*Do not edit the following section up to the next 'do not edit' section'*/

#img-circle {
	position: absolute;
	left: 37.5vw;
	width: 15vw;
	top: 3.5vh;
	display: inline;
	border-radius: 50%;
	float: left;
	z-index: 0;
}

@media (max-width: 1200px) {
	#img-circle {
	position: relative;
	width: 20vw;
	top: 3.5vh;
	left: 30vw;
	border-radius: 50%;
	z-index: 0;
	}
}

@media (max-width: 800px) {
	#img-circle {
	position: relative;
	width: 22vw;
	top: 3.5vh;
	left: 29vw;
	border-radius: 50%;
	z-index: 0;
	}
}

@media (max-width: 550px) {
	#img-circle {
	position: relative;
	width: 40vw;
	top: 3.5vh;
	left: 20vw;
	border-radius: 50%;
	z-index: 0;
	}
}

/*Do not edit up to here.*/

.Aboutme {
	position: relative;
	font-family: "Raleway", Serif;
	text-align: left;
	left: 5vw;
	display: inline;
	width: 35vw;
	top: 3.5vh;
	font-size: 1.15vw;
	float: left;
}

#Aimsandplans {
	position: absolute;
	left: 55.5vw;
	width: 35vw;
	top: 0vh;
	display: inline;
	float: left;
	z-index: 0;
}

@media (max-width: 1200px) {
	.Aboutme {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	font-family: "Raleway", Serif;
	text-align: center;
	display: inline;
	width: 80vw;
	left: 10vw;
	top: 3.5vh;	
	font-size: 16px;
	overflow-x:clip;
	}

	#Aimsandplans {
	position: relative;
	font-family: "Raleway", Serif;
	text-align: center;
	display: inline-block;
	width: 80vw;
	left: 0;
	top: 3.5vh;	
	font-size: 16px;
	overflow-x:clip;
	}
}

.TopContent {
	position: static;
}

.Header {
	position: absolute;
	background-color: rgba(104,104,104,0.9);
	z-index: 2;
	width: 100vw;
	max-width: 100%;
	overflow: clip;
}

.ContactBox {
	position: absolute;
	margin-top: 20vh;
	margin-left: 7.5vw;
	background-color: rgba(219, 240, 239, 0.8);
}

.links {
	margin-right: 5vw;
	color: white;
}

.containerBody {
	overflow-x: hidden;
}

#TopNav {
	font-family: "Quicksand", Sans-Serif;
	width: 100%;
	position: absolute;
	font-size: 1.5vw;
	vertical-align: top;
	font-weight: 1;
	color: white;
	text-align: center;
	top: 3vh;
	z-index: 3;
}

#arboles {
	position: relative;
	width: 100vw;
	height: 40vh;
	overflow: clip;
	max-width: 100%;
	z-index: -1;
	object-fit: cover;
	margin-top: 0px;
	padding-top: 0px;
	z-index: 0;
}

.Title {
	position: absolute;
	width: 100%;
	vertical-align: top;
	font-weight: 1;
	color: white;
	text-align: center;
	top: 3vh;
	z-index: 3;
	font-size: 4vw;
	margin-top: 18vh;
	font-family: "Josefin Sans", Sans-Serif;
}

#ContactInfo {
	position: relative;
	top:5vh;
	width: 80vw;
	left: 10vw;
	right: 10vw;
	font-family: "Raleway", Serif;
	color: black;
	text-align: center;
}

#ContactMedia {
	display: inline-block;
	position: relative;
	left: 48vw;
	overflow-x: hidden;
}

.socialmediaa {
	width: 3vw;
	margin: 1vw;
	margin-top: 10vh;
}

.ContactMediaExtra {
	max-width: 5vw;
	max-height: 10vw;
	display: block;
	position: relative;
	left: 48vw;
}

.socialmediaaExtra {
	max-width: 3vw;
	max-height: 3vw;
	margin: 1vw;
	margin-top: 10vh;
}

.Intro {
	background-color: rgba(220,220,220,0.8);
	position: relative;
	display: inline-block;
	top: 6vh;
	left: 7.5vw;
	width: 85vw;
	height: auto;
	text-align: center;
	border: 2px solid dimgrey;
	font-family: "Droid Serif", Serif;
}

.Buscar {
	position: relative;
	width: 90%;
	left: 5%;
	top: 3vh;
	padding-bottom: 3.8vh;
	font-family: "Raleway", Sans-Serif;
	font-weight: bold;
}

.Content {
	position: relative;
	text-align: center;
	font-family: "Raleway", Sans-Serif;
	top: 15vh;
	left: 12.5vw;
	width: 76.5vw;
}

.Content h2 {
	font-family: "Raleway", Sans-Serif;
	font-size: 205%;
	letter-spacing: 0.2vw;
}

/*Mobile Edits for other pages other than homepage.*/

@media (max-width: 1200px) {
	#TopNav {
		font-size: 16px;
	}

	.links {
		margin-right: 2.5vw;
	}

	.Title {
		font-size: 40px;
		top: 0;
	}

	.socialmediaa {
		width: 4vw;
		padding-top: 1vh;
		padding-bottom: 2vh;
		float: unset;
	}

	#ContactMedia {
		left: 48vw;
	}
}

@media (max-width: 700px) {
		.socialmediaa {
		width: 8vw;
		padding-top: 2vh;
		padding-bottom: 2vh;
		float: unset;
	}

		#ContactMedia {
		left: 46vw;
	}
}

#linea {
	position: relative;
	width: 15vw;
	top: 22vh;
}

#zbwid-e129fb4a {
	position: relative;
	top: 8vh;
}

.Quote {
	font-style: italic;
	font-size: large;
	padding: 5px;
	background-color: rgba(220,220,220,0.8);
	border-style: double;
    border-width: 3px;
}

.Pitch {
	position: relative;
	text-align: center;
	font-family: "Raleway", Sans-Serif;
	top: 15vh;
	left: 8vw;
	padding-bottom: 5vh;
	width:  84vw;
}

.Pitch h2 {
	font-family: "Raleway", Sans-Serif;
	font-size: 205%;
	letter-spacing: 0.2vw;
}


/*CONTROLS ALL THE BLOG CONTENT AND TITLES*/

.Blogs {
	position: relative;
	text-align: center;
	font-family: "Raleway", Sans-Serif;
	top: 15vh;
	left: 8vw;
	padding-bottom: 5vh;
	width:  84vw;
}

.Blogs h2 {
	font-family: "Raleway", Sans-Serif;
	font-size: 205%;
	letter-spacing: 0.2vw;
}

.PostInfo {
	font-size: 60%;
	font-style: italic;
	font-family: "Raleway", Sans-Serif;

}

.BlogPost {
	font-family: "Lora", Serif;
	padding-left: 5vw;
	padding-right: 5vw;
	border-style: solid;
	border-width: 1px;
	margin-bottom: 5vh;
	border-color: rgb(193, 196, 201);
}

.videoWrapper {
	position: relative;
	padding-bottom: 75%;
	padding-top: 25px;
	height: 0;
	overflow: clip;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 2.5%;
	width: 95%;
	height: 69%;
}

.V-Blog {
	height: 41vw;
	overflow: hidden;
}

.BlogImage {
	border-width: 1px;
	border-style: solid;
	border-color: rgb(193, 196, 201);
	width: 70vw;
	height: auto;
	margin-bottom: 3vh;
}

#Download {
	font-style: italic;
	color: blue;
}

/*BOOTSTRAP NAVBAR*/

.navbar {
	font-family: "Quicksand", Sans-Serif;
	width: 100%;
	height: 10vh;
	font-size: 1.5vw;
	position: absolute;
	vertical-align: top;
	font-weight: 1;
	background-color: rgba(104,104,104,0.9);
	z-index: 3;
}

.nav-link {
	font-family: "Quicksand", Sans-Serif;
	margin-right: 5vw;
	color: #FFFF;
	position: center;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}

.flex-fill {
   flex:1;   
}
